rte_port_sched_writer_params(3)

NAME
rte_port_sched_writer_params

SYNOPSIS

#include <rte_port_sched.h>

  Data Fields

struct rte_sched_port * sched
uint32_t tx_burst_sz

Detailed Description

sched_writer port parameters

Definition at line 36 of file rte_port_sched.h.

Field Documentation

  struct rte_sched_port* sched
Underlying pre-initialized rte_sched_port

Definition at line 38 of file rte_port_sched.h.

  uint32_t tx_burst_sz
Recommended burst size. The actual burst size can be bigger or smaller than this value.

Definition at line 42 of file rte_port_sched.h.

Author

Generated automatically by Doxygen for DPDK from the source code.